body,td,th {
	font-family: Arial, Helvetica, sans-serif, Courier, mono;
}
.footerarea {
	height:100px;
	background-image: url(image/footer.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #ffffff;
	text-decoration: none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	padding-top: 10px;
	padding-left: 400px
}
.content_area {
	font-family: Arial, Helvetica, sans-serif, Courier, mono;
	background-image: url(image/bg_contentRepeat.png);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 12px;
}
.content_left {
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.zagolovok {
	font-family: "Times New Roman", Times, serif;
	font-weight: 300;
	color: #666666;
	font-size: 28px;
}
.base_text {
	font-family: Verdana, Arial, Helvetica, sans-serif, Courier, mono;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
}
.poweredBy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6D8E12;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
}
.poweredBy a{
	color: #6D8E12 !important;
}
.poweredBy A:hover {
	color: #ffffff !important;
}
.poweredBy A:link {
	color: #ffffff; text-decoration: none;
}
body {
	background-color: #D9BD8B;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: -webkit-linear-gradient(#CB945B,#F1DDA8, #CB945B); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#CB945B, #F1DDA8,#CB945B); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#CB945B, #F1DDA8,#CB945B); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#CB945B, #F1DDA8,#CB945B); /* Standard syntax (must be last) */
	background-repeat: repeat-x;
}
.zagolovok_01 {
	LINE-HEIGHT: normal;
	FONT-FAMILY: Times New Roman, Times, serif, Courier, mono;
	MARGIN-BOTTOM: 0.6em;
	COLOR: #990000;
	FONT-SIZE: 17px;
	FONT-WEIGHT: bold
}
.content_zagolovok_01 {
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	border-bottom-width: 1px;
	padding-bottom: 16px;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	color: #999999;
}
a:active {
	color: #999999;
	text-decoration: none;
}
.content_right {
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-image: url(image/vert_div.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif, Courier, mono;
	padding-right: 20px;
}
.base_text_list {
	font-family: Verdana, Arial, Helvetica, sans-serif, Courier, mono;
	font-size: 12px;
	color: #333333;
}

ul.lenders-logo li div {
display: table;
vertical-align: middle;
width: 100%;
height: 80px;
text-align: center;
}
ul.lenders-logo li {
list-style-type: none;
width: 33.3%;
float: left;
height: 80px;
}
ul.lenders-logo li img {
margin: 15px auto;
max-width: 160px;
max-height: 50px;
height: 40px;
}
